.page-wrapper {
    .copyright-main-div {
        background-color: #292929;
        .copyright {
            max-width: 1280px;
            margin: 0 auto;
            padding: 10px 0;
            display: grid;
            grid-gap: 10px;
            grid-template-columns: 1fr 1fr;
            @media only screen and (max-device-width: 767px) {
                display: flex;
                flex-direction: column;
                width: 90%;
                margin: 0 auto;
            }
            .copyright-text-div {
                font-size: 12px;
                text-align: left;
                padding-top: 3px;
                display: inline-flex;
                @media only screen and (max-device-width: 767px) {
                    width: 100%;
                    justify-content: center;
                    order: 2;
                    text-align: center;
                }
                .copyright-text {
                    margin-top: -2px;
                    @media only screen and (max-device-width: 767px) {
                        width: 25%;
                    }
                    a {
                        color: white;
                        text-decoration: none;
                        cursor: pointer;
                        text-transform: uppercase;
                        font-size: 12px;
                        &:hover {
                            color: #ff6c2f;
                        }
                        @media only screen and (max-device-width: 767px) {
                        }
                    }
                }
                span {
                    color: white;
                    text-transform: uppercase;
                    font-size: 12px;
                    @media only screen and (max-device-width: 767px) {
                        width: 55%;
                        color: #898989;
                    }
                }
            }
            .copyright-menu-div {
                @media only screen and (max-device-width: 767px) {
                    order: 1;
                }
                .copyright-list-parent {
                    list-style: none;
                    display: inline-flex;
                    width: 100%;
                    vertical-align: middle;
                    position: relative;
                    margin-bottom: 0;
                    justify-content: end;
                    @media only screen and (max-device-width: 767px) {
                        width: auto;
                        justify-content: start;
                        padding-left: 0;
                    }
                    .copyright-list {
                        margin: 0 25px 0 0;
                        border-width: 0;
                        border-style: solid;
                        @media only screen and (max-device-width: 767px) {
                            margin: 0 15px 0 0;
                        }
                        &:first-child {
                            padding-top: 0;
                        }
                        a {
                            font-size: 12px;
                            transition: background-color 0.3s ease-in-out,
                                color 0.3s ease-in-out,
                                border-color 0.3s ease-in-out;
                            color: #ffffff;
                            font-weight: normal;
                            @media only screen and (max-device-width: 767px) {
                            }
                        }
                    }
                }
            }
        }
    }
}
